[SETTINGS]
BatchPostBeep=1
RestartAtHour=2
RestartAfterCalls=1000
ThreadCount=1
ShowModul=1
LoadFactor=notused
ExitOnInfFile=1
ExactWeekFrom=99
RecMaxSilence=35
FaxHardWare=VFX40
TTSEngine=none
ODBCDisconnectWait=1
D4XOffset=0
DTIOffset=0
BRIOffset=0
MapMaxLines=30
JobWaitDelay=2
ConsoleLogging=0
ResolveHosts=0
NVTAF_DLLPreload=
MilliSecondsBetweenStartupLines=500
AutoFreeMem=1
NVTNH_DLLPreload=
IniBasePresent=0

[D300]
CNXtoPBX= 1
ResetOnHangup=1   //resets channel after going onhook  1/[0], every 1/x call
GetCallInfo=0     //read call information, UUI, U_IES  1/[0]
LogFileName=lx_
UnrootOnHangup=0
GetMoreDigits=0
ResetOnWaiting=0
ResetLevel=0
CheckStateOnWaiting=0
TraceLine=0
SetChanState=0
ErrCountBase=50
RestartEndupBase=0
E1Protocol=QSIG
UnrouteOnHangup=0
DynamicVoiceResource=0
WaitForMkCall=100
D300ch30of32=1
SetupDelayVar=0
ProceedingDelayVar=0
ProgressingDelayVar=0
AlertingDelayVar=0
DropCallOnOnHook=0
ShowAllEvents=0
ConnectOnConnected=1
ReleaseOnOnhook=1
SendUUIatDialup=1
SendUUIatOnhook=0
UUInfoElem0=-1
UUInfoElem1=-1
UUInfoElem2=-1
BeepOnError=0
PCMEncoding=alaw
DisableSetupAck=0
PBX_Protocol=Select_Cornet_or_ABC_or_ISVPN_or_NONE
GetConnectedNumber=1
TerminateCallFacility=1
AlcatelCallingName=0
LogFacilities=0
RejectDivert=0
OverlapDialDelay=200

[PBX]
EndOnB6=change_entry_to_D41D

[MONITOR]
ICONTYPE=-1      //1:W95, 2: WNT3.51 3: WNT4.0 4: initial setting only -1: no icon


[D41D]
InitCallProgress=1
CheckChannelState=1
EndOnB6=0
SynchronFactor=10
TraceIOTT=0
PositiveVoiceDetection=1
HookFlashDuration=12
PauseDuration=100

[CONFIGURATION]
anc_stat=0	  // 1: second statfile  2: special statfile (nvt_anc_path / line)
stringsize=512

[file]
opentimeout= 0

[strings]
nvt_own_phone=1234
nvt_anc_path=\nvt\log\
nvt_anc_line=anc

; folgendes lehnt call rerouting ab => Anruf wird automatisch von der Anlage weitergeleitet
[ISDN]
UseNumTypePlan=0
DefaultNumTypePlan=0
ECMAVersion=1
Facility_2B0C0900=2
Facility_00=2
Facility_2B0C090C=2
Facility_0C=2
Facility_2B0C0914=2
Facility_14=2
Facility_2B0C0913=-1
Facility_13=-1
Facility_2B0C028852B66D=2
Facility_2B0C02885212=2


[DDI]
DefaultLimit=120
;Limit0000=120

; aktiviert "transparente" Funktion auf der DivaServer
[CAPI]
EiconSetup=
MaxNumBChan=
MsgBufSize=32768
MaxNumB3DataBlocks=7
MaxB3DataBlockSize=2048
CIPMask=196626
ECMode=0
CheckLayer1=1
SetBChan=1
LogConference=0
GetDigitStopsMedia=1
;CIPMask=536806399 // for all services
;MaxB3DataBlockSize=2048
;MaxNumB3DataBlocks=12
;MsgBufSize=12288
;MaxNumBChan=0

[ExtendedPlay]
RestartKey=1
RewindKey=7
RewindLength=10
ForwardKey=9
ForwardLength=10
PauseKey=8
PauseLength=10

[VoiceBoardParameters]
DXBD_FLASHTM=12
DXBD_PAUSETM=100

[FAX40]
FaxDocumentMaxTime=7200
FaxPageMaxTime=600


;-------------VOIP Settings
[H323]
Enabled=1
Interface=0.0.0.0
UseGK=1
GateKeeper=127.0.0.1
UserName=MobiNetCall
Password=
Codecs=alaw,mulaw,g726

[OPAL]
DefaultFrameDelay=30
DefaultFrameSize=480
TraceLevel=5
DefaultRoute=h323

[SIP]
Enabled=0
Proxy=
UserName=
Password=
Interface=
Registrar=
